stages:
    - build
    - test
    
Build:
    stage: build
    script:
        - echo "building project"
        - mkdir build_CI
        - touch build_CI/info.txt
    artifacts:
        paths:
            - build_CI/
Test:
    stage: test
    script: 
        - echo "test project example"
        - test -f build_CI/info.txt
